/**** reset ****/

header, hgroup, nav, section, article, footer, div, img, p, ul, li {
    border: 0 none;
    margin: 0;
    padding: 0;
}
header, hgroup, nav, section, article, footer {
    display: block;
}

/**** general ****/

body {
	background: url("../images/bgCharcoal.png") repeat scroll 0 0 transparent;
	font-size: 0.75em;
	font-family: Arial, Helvetica, sans-serif;
}

img { border: none;}

h1, h2, h3, h4, h5, h6 {
	color: #333;
	font-family: crete-round,serif;
	margin: 0 0 15px 20px;
	padding: 0;
}

h2 {font-size: 2em;}

h3 {font-size: 1.6em;}

h1.home {
	/*font-family: rochester, serif;*/
	font-size: 3em;
	font-style:italic;
	margin: 15px 20px;
    position: absolute;
    top: 0;
}

body h1.home a {
	text-decoration: none;
	color: #cfcfcf;
}

body h1.home a:hover {
	text-decoration: underline;
}

body h1.home span {
	color: #cfcfcf;
	/*font-family: crete-round,serif;*/
    font-size: 0.8em;
	font-style: normal;
	font-weight: lighter;
    letter-spacing: 0.3em;
    margin: 0 20px;
}

#container {
	background-color: #fff;
	margin: 75px auto 30px;
    padding: 0;
    width: 960px;
	border-bottom: 5px solid #990000;
	overflow: hidden;
	-webkit-box-shadow: 0 0 5px 5px #3D3D3D;
	-moz-box-shadow: 0 0 5px 5px #3D3D3D;
	box-shadow: 0 0 5px 5px #3D3D3D;
}

#banner {
	border-bottom: 2px solid #990000;
	border-top: 2px solid #990000;
    height: 330px;
    overflow: hidden;
}

footer {
	clear: both;
	color: #fff;
	margin: 40px 0 40px 0;
	text-align: center;
}

nav {
	background: url("../images/bgCharcoal.png") repeat scroll 0 0 transparent;
	color: #cfcfcf;
	float: right;
	height: 30px;
	width: 500px;
	text-align: center;
	padding-top: 20px;
	margin: 0 20px 40px 0;
}

nav a {
	color: #cfcfcf;
	text-decoration: none;
	margin: 0 20px 0 20px;

}

nav a.active:before {
	content: url("../images/list-arrow-fff.png");
	margin: 0 5px 0 0;

}

nav a:hover {
	text-decoration: underline;
}

#fullPage {
	float: left;
    margin: 0;
    padding: 0;
    width: 960px;
}

/******* LEFT SECTION *******/

#Left a, #Right a, #fullPage a {color: #990000;}

#Left {
	float: left;
    margin: 0;
    padding: 0;
    width: 575px;
}

#Left img#profile {
	background-color: #fff;
	border: 1px solid #666;
	padding: 5px;
	float: right;
	margin: 0 20px 20px;
	-moz-box-shadow: 2px 2px 2px 2px #ccc;
	-webkit-box-shadow: 2px 2px 2px 2px #ccc;
	box-shadow: 2px 2px 2px 2px #ccc;
	transform:rotate(7deg);
	-ms-transform:rotate(7deg); /* IE 9 */
	-moz-transform:rotate(7deg); /* Firefox */
	-webkit-transform:rotate(7deg); /* Safari and Chrome */
	-o-transform:rotate(7deg); /* Opera */
}

#container #Left p, #container #fullPage p {
	color: #666;
    font-size: 1.2em;
    line-height: 1.5em;
    margin: 0 20px 20px;
    padding: 0;
}

#container #Left p.intro, #container #fullPage p.intro {
	font-size: 1.4em;
	line-height: 1.8em;
	margin-bottom: 30px;
}

/**** TABBED CONTENT ****/

#tabbed_box_1 {
	margin: 0px auto 0px auto;
}

#tabbed_box_1 h2 {margin: 0 0 5px 0; font-size: 1.8em;}
#tabbed_box_1 h2 small {font-size: 0.7em;}

.tabbed_area {
	padding:8px;	
}

ul.tabs {
	margin:0px; padding:0px;
	margin-top:5px;
	margin-bottom:6px;
}
ul.tabs li {
	list-style:none;
	display:inline;
}
#Left ul.tabs li a {
	background-color:#464c54;
	color:#fff;
	padding: 6px 14px;
	text-decoration:none;
	border:1px solid #464c54;
}
#Left ul.tabs li a:hover {
	background-color:#2f343a;
	border-color:#2f343a;
}
#Left ul.tabs li a.active {
	background-color:#ffffff;
	color:#282e32;
	border:1px solid #464c54; 
	border-bottom: 1px solid #ffffff;	
}
.content {
	background-color:#ffffff;
	padding:10px;
	border-top:1px solid #464c54;	
}

#content_2, #content_3 { display:none; }

.content ul {
	color: #666;
	margin: 0 0 10px 0;
	padding: 0;
}
.content ul li {
	list-style:none;
	border-bottom:1px solid #d6dde0;
	padding-top:10px;
	padding-bottom:10px;
	font-size: 1.2em;
}
.content ul li:last-child {
	border-bottom:none;
}

/******* FORM STYLES *******/

form {
	margin: 0 20px 10px 20px;
}

form label {
	clear: both;
	float: left;
	color: #666;
    font-size: 1.3em;
	font-weight: bold;
    line-height: 1.5em;
}
form input, form textarea, form select {
	clear: both;
	float: left;
	margin-bottom:20px;
}


/******* RIGHT SECTION *******/

#Right {
	float: right;
	padding:0;
	margin: 0;
	width: 380px;
}

#Right #social img {
	margin: 0px 0 20px 20px;
}

#Right #rotate {
	height: 310px;
}

#Right #rotate blockquote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	clear: both;
	color: #666;
    font-size: 1.2em;
    line-height: 1.4em;
    margin: 0 20px 20px;
}

#Right #rotate blockquote cite {
	font: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-align: right;
	clear: both;
	float: right;
	display: block;
	margin-top: 10px;
}

/**** LIGHT BOX STYLES ****/

div.imageRow {margin: 0 0 10px 20px;}

#container #fullPage img, video {
    float: left;
    margin: 0 20px 20px 0;
	background-color: #fff;
	border: 1px solid #666;
	padding: 5px;
	-moz-box-shadow: 2px 2px 2px 2px #ccc;
	-webkit-box-shadow: 2px 2px 2px 2px #ccc;
	box-shadow: 2px 2px 2px 2px #ccc;
}

#container #fullPage img:lastChild { clear: right;}

#container #fullPage h3 { clear: both; }
